Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- h
- i
- j
- k
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- y

### - v -

- VM_CHECKMATCH_TYPE_CASE : vm_core.h
- VM_CHECKMATCH_TYPE_RESCUE : vm_core.h
- VM_CHECKMATCH_TYPE_WHEN : vm_core.h
- VM_DEFINECLASS_TYPE_CLASS : vm_core.h
- VM_DEFINECLASS_TYPE_MASK : vm_core.h
- VM_DEFINECLASS_TYPE_MODULE : vm_core.h
- VM_DEFINECLASS_TYPE_SINGLETON_CLASS : vm_core.h
- VM_METHOD_TYPE_ATTRSET : method.h
- VM_METHOD_TYPE_BMETHOD : method.h
- VM_METHOD_TYPE_CFUNC : method.h
- VM_METHOD_TYPE_ISEQ : method.h
- VM_METHOD_TYPE_IVAR : method.h
- VM_METHOD_TYPE_MISSING : method.h
- VM_METHOD_TYPE_NOTIMPLEMENTED : method.h
- VM_METHOD_TYPE_OPTIMIZED : method.h
- VM_METHOD_TYPE_REFINED : method.h
- VM_METHOD_TYPE_UNDEF : method.h
- VM_METHOD_TYPE_ZSUPER : method.h
- VM_REGAN_ACT_GET : vm_insnhelper.h
- VM_REGAN_ACT_SET : vm_insnhelper.h
- VM_REGAN_CFP : vm_insnhelper.h
- VM_REGAN_EP : vm_insnhelper.h
- VM_REGAN_ISEQ : vm_insnhelper.h
- VM_REGAN_PC : vm_insnhelper.h
- VM_REGAN_SELF : vm_insnhelper.h
- VM_REGAN_SP : vm_insnhelper.h
- VM_SPECIAL_OBJECT_CBASE : vm_core.h
- VM_SPECIAL_OBJECT_CONST_BASE : vm_core.h
- VM_SPECIAL_OBJECT_VMCORE : vm_core.h